BANK WOORI SAUDARA - Feature #2167

Kondisi cabang di flow address
05/11/2023 05:09 PM - Fachrul Hardianto

Status: Closed
Priority: Immediate
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/11/2023

0%
0.00 hour
2.00 hours

Description
Dear Azid,

Mohon bantuannya untuk membuatkan query untuk kondisi untuk TaskiDcond_branch

jika requester orang cabang -> masuk ke Task ID apv_sdm_cabang

jika bukan --> masuk ke TaskID apv_direct_supervisor
Terimakasih

BizFlowID: MD_Address

Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 05/11/2023 05:09 PM - Fachrul Hardianto

- Status changed from New to Assigned

#2 - 05/12/2023 11:10 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudl to Fachrul Hardianto

dear bang fachrul ,, udah bisa di test ya

package :
deftaskparameter

- CondOffice

- ApvSDMCabangNew
- ApvGroupOrgDev

makasih

#3 - 05/23/2023 10:16 AM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)

03/14/2025
